@import "~sass/media";
@import "~sass/variables";

.membership-policy{
  margin: 20px !important;
  padding: 0px !important;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  width: 66vw;
  height: 60vh;
  .membership-policy-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
      .form-close {
        float: right;
        position: relative;
        top: 0;
        color: #a7a7a7;
        button {
          border: none;
          background: none;
          cursor: pointer;
          outline: none;
          i{
              color: #afafaf;
              &:hover{
                color: #ef3838;
              }
          }
        }
      }
  }
  h2{
    font-size: 20px;
    padding: 0px!important;
    margin: 0px!important;
    color: #fed21f;
    font-weight: 600;
  }
  ol{
    padding: 20px;
    list-style-type: decimal;          
    li{
      line-height: 25px;
      font-size: 14px;
    }
  }
  .subscribtion-header{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 15px 0 0 0;
      h5{
        font-size: 16px;
        font-weight: 600;
        margin: 0px !important;
      }
      .header1{
        width: 400px;
      }
      .header2{
        width: 100px;
      }
  }
  ol.subcribtion {
      list-style-type: upper-latin !important;
    .subscription-desc{
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 14px;
      line-height: 25px;
      .subscri-head{
            width: 200px;
      }
      .subscri-amt{
            width: 200px;
      }
      .cash-back{
            width: 100px;
      }
    }
  }  
  ul.sub-subscription{   
    li{
      list-style-type: disc !important;
      text-indent: 30px;
    }
  }
}
.terms-condition-msg{
    overflow-y: scroll;
    height: inherit;
}